<!DOCTYPE HTML>
<html>
    <head>

        <title>Developer Portfolio</title>

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
    </head>
    <body>

        <!-- Navbar -->
        <div class="bg-primary text-light fixed-top p-1 text-center">
            <a href="#" class="text-light">Home</a>
            <a href="#" class="text-light p-5">About Me</a>
            <a href="#" class="text-light">Projects</a>
        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <body class="text-center mt-5">
            <header>
                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle img-fluid">
                <h2>Ada Lovelace</h2>
                <h4>Full-Stack Web Developer</h4>
            </header>
            <div class="container-fluid w-50 mt-4">
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                </p>
            </div>
        <!-- End of About Me -->

        <!-- Projects -->
            <div class="bg-secondary p-5 text-light">
                <!-- 1st Project -->
                <div class="bg-dark w-25 d-inline-block m-3 p-4 rounded ">
                    <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" width="300px" class="pt-4 pb-4 img-fluid">
                    <h3>My First Project</h3>
                    <p class="font-weight-light">A simple project made from HTML</p>
                </div>
                <!-- 2nd Project -->
                <div class="bg-dark w-25 d-inline-block m-3 p-4 rounded ">
                    <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" width="300px" class="pt-4 pb-4 img-fluid">
                    <h3>My Second Project</h3>
                    <p class="font-weight-light">A simple project made from CSS</p>
                </div>
                <!-- 3rd Project -->
                <div class="bg-dark w-25 d-inline-block m-3 p-4 rounded ">
                    <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" width="300px" class="pt-4 pb-4 img-fluid">
                    <h3>My Third Project</h3>
                    <p class="font-weight-light">A simple project made from Bootstrap</p>
                </div>
            </div>
            
        </body> 
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary p-1">
            <br>
            <p class="font-weight-normal text-light">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
    </body>
</html>